<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Js class4
    </title>
</head>
<body>
    <script>
//         key=1
//         switch (key) {
// case 1:{
//     alert("taofik")
// }
// break;
// case 2:{
//     alert("smile")
// }
// break;

// default:
// alert("marvelous")
// break;
//         }



// var LightOn = function(){
//     alert("taofik");
// }

z =prompt("What is your name player?")

function Goal(){
    alert("You have to score a goal and your Patner should have passed the ball to you.")
    a =prompt("The ball has been passed to you; trap it to stop it, Did you trap the ball?")
    if(a=="yes"){
alert("Okay then. Let's head to the post")
    }
    else if(a=="no") {
        alert("Follow the ball fast and trap it")
    }
    else{
        alert("Get the ball")
    }



    b =prompt("Are you still in possession of the ball?")
    if(b=="yes"){
        alert("Then run towards the Goal post")
    }
    else if(b=="no"){
        alert("Then Run after the person in possesion and tackle")
    }
    else {
        alert("You have to get the ball")

    }
}

Goal();

function Ball(){
alert("Now that you have the ball, You have to advance toward your opponent post in an attempt to score")
c =prompt("Are you been attacked by the players?")
if(c=="yes"){
    alert("Dribble the players and move quickly to their post")
}
else if(c=="no"){
    alert("Head toward their post then and be careful to make a perfect shot.")
}
else if(c==""){
    alert("Doesn't matter, let's move on if you have the ball")
}
}
Ball();

function Real(){
d =prompt("You are in the right position to shot. Are you ready?")
if(d=="yes"){
    alert("Then do it")
}
else if(d=="no"){
    alert("Shot the ball when you are ready")
}
else{
    alert("Your business men, shot when you want")
}
}
Real();


function Score(){
e =prompt("Did their goalkeeper catch the ball?")
if(e=="yes"){
    alert("Sorry, you lost. Try again " + z)
}
else if(e=="no"){
    alert("GOAL!!!")
    alert("You won. Come play some other time " + z)
}

}
Score();

  </script>


</body>
</html>